Support » Plugin: WP Fastest Cache » Conflict with Revolution slider

  • Resolved SanJordi

    (@sanjordi)


    Hi,
    After last uppdates of both plugins, I can not use Rev. slider with Fastest cache anymore.

    This is the error message:
    “Revolution Slider Error: You have some jquery.js library include that comes after the revolution files js include.
    This includes make eliminates the revolution slider libraries, and make it not work.

    To fix it you can:
    1. In the Slider Settings -> Troubleshooting set option: Put JS Includes To Body option to true.
    2. Find the double jquery.js include and remove it.”

    I’ve tried to solve without success

    WP version 4.9.6
    Fastest Cache version 0.8.8.2
    Rev. Slider version 5.4.7.4

    Best regards
    Jordi

Viewing 3 replies - 31 through 33 (of 33 total)
Viewing 3 replies - 31 through 33 (of 33 total)
  • You must be logged in to reply to this topic.